@ECHO OFF

@REM WARNING: This file is created by the Configuration Wizard.
@REM Any changes to this script may be lost when adding extensions to this configuration.

@REM *************************************************************************
@REM   Server scoped startup configuration.
@REM *************************************************************************

@REM Associate all admin-server server-groups to AdminServerStartupGroup

if NOT "%STARTUP_GROUP%"=="" (
	if "%STARTUP_GROUP%"=="BASE-WLS-ADMIN-SVR" (
		set STARTUP_GROUP=AdminServerStartupGroup
	)
)

@REM Associate server with a startup group

if "%STARTUP_GROUP%"=="" (
	if "%SERVER_NAME%"=="AdminServer" (
		set STARTUP_GROUP=AdminServerStartupGroup
	)
)

